{
    "compilerOptions": {
        "target": "ESNext",
        "module": "NodeNext",
        "moduleResolution": "nodenext",
        "strict": true,
        "verbatimModuleSyntax": true,
        "skipLibCheck": true,
        "types": ["node"],
        "jsx": "react-jsx",
        "jsxImportSource": "hono/jsx",
        "outDir": "./dist",
        "removeComments": true,
        "allowJs": true,
        "esModuleInterop": true,
        "resolveJsonModule": true
    },
    "include": [
        "server",
        "scripts/**/*.ts",
        "database/testFiles/test-tiPostOrders.ts"
    ],
    "exclude": ["node_modules", "frontend", "dist", "database/testFiles"]
}
